package com.zjrs.zwnw.rlzysc.blo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.zwnw.rlzysc.dto.SyzdqyglQueryDTO;
import com.zjrs.zwnw.rlzysc.dto.ZjUDTO;

public interface SyzdqyglBLO {
    public PageResult getSyzdqyglList(SyzdqyglQueryDTO dto);
    public void updateSyzdqyglTjzt(ZjUDTO dto);
}
